

Article 10756 of soc.culture.china:
Path: bsu-cs!iuvax!rutgers!ucsd!nosc!helios.ee.lbl.gov!ncis.llnl.gov!lll-winken!uunet!attcan!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem:  Q & A  (Part III)
Keywords: Change J-1 to F-1, Form I-94, I-20, IAP-66, Green Card.
Message-ID: <[email-masked]>
Date: 20 Jan 89 02:57:51 GMT
Sender: [email-masked]
Lines: 237

================== Information form Xiaoping Yuan's friend =====================

The messages delivered here are for your information, correction, supplement
and comment.  Read all parts of the series to get entire information.

I apologize in advance for possible errors in the series.

Part III and IV are concentrated on the subtopics related to US-stayed Chinese
students, sorry for those who are not interested.

Question: Is it possible to change J-1 to F-1 without leaving US?
          Is there any problem to apply for green card for those who changed
          from J-1 to F-1?
          If I was a J-1 holder and now get an F-1 from outside US, what's the 
          situation for applying for US permanent residency?
          If I was on J-1 visa but have already got hired here, what's my
          situation?

Answer:

It's a little bit difficult to have a straightforward answer to the question
because US INS and lawyers have different interpretation for different case,
different INS office has different practice.

Let me tell you two successful cases, processed by INS in 1983 and 1988 
respectively, and other two under-processing cases to give you some idea 
about the issue.

(1)
In Jan. 1982, a Chinese student with light brown passport flew to US on J-1 visa
from one of the best universities in the largest city of China.  he was offered
TAship (in exchange of his personal services) by a famous university in a 
southern state before he came here.  Like many Chinese students, he was studying
and working "very hard like dog"--his former professor and present boss appraise
him in references.  After having stayed here for a semester, he learnt and 
realized that he should have been issued a form I-20 (for F-1) instead of form
IAP-66 (for J-1), it was the international student office of his school who made
the mistake.

In 1983, he was invited by an US National Laboratory to work there on an 
Internship when his school sent his form IAP-66 and I-94 to INS for annual 
renewal.  Three months passed and he hadn't received his renewed documents.  
He called his school and INS office, the answer was that the documents had been
sent out two months ago.  Probably, the forms were lost during mailing.  His 
school had to send back-up materials to INS for the renewal of his forms.  He
seized the opportunity and asked his school to send form I-20 and petition a
F-1 on the new form I-94 for him.  (His form I-94 lost, so need to apply a
new one. If sending form I-20, INS might issue F-1 on the new form I-94).  His
school was aware of its earlier mistake (before he came here) and satisfied him
with his request plus an additional letter to explain why they petitioned F-1
for him.  INS issued him a new I-94 with F-1 on it!  Also, he easily got his
passport renewed for five years by sending the copy of the new I-94 and I-20
along with his passport in a self-addressed/stamped envelop for registered mail
to the Chinese Consulate General at Houston in the middle of 1985.

In 1985, he got a job in the Mideast of the US.  Before offering him the 
employment contract, his employer's lawyer checked his passport and I-94
carefully to have made sure that there was no trouble with US INS if they
would petition H-1 visa (non-immigrant working visa) for him.  Certainly,
his employer is a serious and careful organization, the careful treatment
on him benefit him a lot later.  By the way, at that time, the J-1 visa stamp
issued by US consulate in China was (and is) still on his passport.

Soon, he smoothly changed his status (from F-1) to H-1 and was granted the US
Labor Certificate by the US Ministry of Labor Affairs.  When the PRC J-1 name
list was provided to US, he was in the process to apply for US permanent 
residency (he is not on the list).  He was interviewed for green card by an INS
office in the Mideast in April 1987, then a small trouble came out to him.

During the interview, INS officer found that, beside original J-1 visa stamp,
there is an additional stamp "212A" (I can't remember the number exactly, 212A
might be wrong) put on his passport by the US consular officer in charge of
visa.  He was told the number means "Communist government-supported", he 
strongly denied that and explained that he is not on the "PRC black list" nor
subject to the US IA Skills List (he came here before 1984).  The officer
required the oath from him that states he was never financed by PRC government
and not a member of CCP.  He then was given an alien number (A#, green card #)
and a stamp "employment authorized" on his passport, but not given the stamp
"permanent residency approved" on his passport (if one is approved, usually
the stamp takes place of green card before one's green card is mailed to him/
her.  He was told to wait for further processing of his case and it might take 
several months.

The following eight months after the interview, he received almost no message
from INS nor his employer.  His employer called INS several times but no luck.
He had to turn to the "big lawyer" in Washington D.C. and in New York (who puts
advertisement on the recent issues of China Spring), paid $1500 for the lawyer 
to ask a waiver letter of two-year home country stay from US IA (even though he
is not on the list, he still tried to do that just for self-comforted because 
INS did not tell him why his green card was not approved/denied.  Even today, 
he doesn't know the reason for the hanging).

Jan. 1988, the little, thin, soft, light and blue-like green card suddenly 
befell him from on high in a plain mail when he almost completely despaired. 
The letter of waiver from US IA went to him six months later than his green 
card, it was absolutely nonsense!  The first thing he did after receiving
green card was booking flight ticket and shopping for returning home to see 
his parents, he had been missing them for seven years.  How many years each and
everyone of us have been homesick?  Why many of us don't want/can't go home 
in the near future?

(2)
Another Chinese student, seems from the largest city of China too, came here on
J-1 visa as a private-sponsored student in 1988.  He is clever enough (you know,
F-1 is not easy to apply but J-1 is easier than F-1).  Shortly after he arrived,
he asked his school to send his file to INS for "correction.  His school agreed 
and sent a letter of petition for him, it took just three months for him to 
change his status from J-1 to F-1.

The last piece of information about above two cases I have is, both cases 
(changing status) were processed by the INS Dallas of TX office.

Besides, a number of successful cases have been heard since last two years.  
Some Chinese students changed their visa status in their present school, others
switched their visa status by requesting form I-20 and providing self-supported
proof when they switched to another school.  (precisely saying, when one is in
the US, he/she may has "status" changed, the "visa type" is only applied to the 
applicants outside US).

If someone who was on J-1 visa and is granted a F-1 visa at outside US, the
situation would be different from those who changed their "status" from J-1
to F-1 inside US when they apply for green card.  In many INS officers' and
immigrant-affair lawyers' opinion, the former ones are still subject to two-
year home country physical stay rule, because, the issuance of their new F-1
visa is not for the purpose to correct the mistakes made by schools or INS and
the new "visa" has nothing to do with the previous visa in most cases.
 
As for those who were on J-1 (not changed to F-1 status before) visa but get 
hired actually, I have following cases:

(3)
Last summer, the ex-Chinese student mentioned-above (1) got a long-distance
call from Illinois, the caller is a Chinese lady.  She came from the largest
city of China too.  She was a J-1 student and just got hired there.  She had
been issued H-1 and was looking for a immigrant-affair lawyer to petition
US Labor Certificate (the necessary step to green card) for her.  She talked
to a lawyer in Alabama, opportunely, the lawyer was his lawyer before.  The
lawyer referred her to him for verifying the lawyer's credit because he has
succeeded anyway.  She came here before 1984 and on the "black list".  She
could not get the letter of non-objection from PRC side but finally got hired.
When she was asked how could she get hired, she said she got a big help from 
the "big lawyer" in above (1) but refused to give details.  Her major is 
physics (PH.D.).  I don't know what's her situation now.  

(4)
The last one was from the largest city of China again! (by the way, I was not
from there, though I have a lot of information about them.  I grew up in
south China and then lived in north China after Feb. 1978).  This gentleman
is in his 40's and he graduated from the same Chinese university as I did, only
fifteen years earlier than me so I never got to see him on that campus.

He has just a Chinese BS degree earned twenty years ago, but he is applying for
green card, though he was on J-1 visa and bears a expired dark brown passport!

He was a faculty member in a Chinese university, he is extremely good at 
laboratory experiments such as sampling, testing, measuring, analyzing in 
physics and chemistry, instrument calibrating and maintaining.  He came here 
as a laboratory trainee in 1983 and soon became an indispensable person to 
the university lab.  His boss petitioned H-1, Labor Certificate for him. (In 
normal case, it is impossible to change one's status from J-1 trainee to H-1).
His passport expired last year.  Before the expiration, he knew his passport
would not be renewed by Chinese consulate.  He turned to the "big lawyer" in 
above (1) for help too.  Of course, big lawyer charge big money!

He was interviewed for green card by INS last June.  Although he is not on the
"black list", the INS officer still thinks he is subject to two-year home 
country stay rule.  Because he got a "strong" lawyer as back-up, INS didn't
turn down his application but hung his case and just extended his temporary
stay and working permit.  He is still waiting today.

Here is the US INS official statistics of the number of green card issued
to PRC J-1/F-1 students from 1983 through 1987:

Year      1983    1984    1985     1986     1987         Note: Detailed data
                                                         and analysis (include
J-1        43      20      50       53       64          Taiwan and Hong Kong
                                                         students) will be 
F-1       1163     607     739      825      744         given after Part V.
-----------------------------------------------------------------------------

Personally, I don't have very much information about various J-1 cases because
I am in another category, i.e., F-1 and light brown passport, we F-1's face many
problems too, but the different problems.  This should be another big topic.

Coming up information: Passport Problem: Q & A 
^^^^^^^^^^^^^^^^^^^^^

Part  IV : Passport Problem for Your Little ABC (America-Born-Chinese, if you
           "made" one here and have to send/take him/her back to China for some
           reason and don't want to lose his/her US citizenship).
           The points of view and treatments for this issue from PRC side and
           US side.  How do the two governments explain their Citizenship Codes?

Part   V : Brief on Taiwan's Passport Problem
           Taiwan loosens her exit/entry/oversea-travel control to her people,
           increases the validation period of her passports, simplifies the
           procedure to renew her passports and give more flexibility to her
           official-affair/business passports bearers in recent years. 
           Taiwan's policy to issue mainlanders her passport. 

Some         How to apply to visit Hong Kong/Macao from inside/outside China? 
ideas        How will PRC passport bearers be treated when they are in West 
for          Germany, Scandinavia countries and Brazil?  how to apply visa 
subtopic:    to these countries from outside China?
             What's the procedure to apply various PRC passports in China?
             Tips for international travel as a PRC citizen.
             The skills in interview and preparing documents for visa to US.
             Apply US student visa from outside China.
             Some experience with Chinese Customs House and Frontier Station.

More         Official itemized statistics from US INS about the number of
information: J-1/J-2, F-1/F-2 and green card issued to PRC citizens in last
             three years and analysis of the statistics.
             Complete listing of US entry visa categories and their definitions
             from A through P visa.

Consulting:  Will try my best to answer/discuss/analyses questions/doubts from
             netters after Part V is posted.  (I am not going to argue with
             anyone about what's said in the series).

Note: 1.If readers are highly interested in the series,I will try to write more.
        As school resumes, I am extremely busy, so please allow two or three
        weeks to deliver each of coming-up parts for better quality.

      2.Each of the coming-up parts will be posted on weekends by Rupert Zhu.
 
      3.Everybody is invited to join in and share his/her experience and
        information with readers.  Let's work together to have complete and
        exact information.

      4.Post your response here on SCC or sent it to: [email-masked]

=========================== The End of Part III ==============================